"Archive created successfully.\n\n\"%@\"" = "Archív úspešne vytvorený.\n\n\"%@\"";
"Archive expanded successfully.\n\n\"%@\"" = "Archív úspešne rozbalený.\n\n\"%@\"";
"Choose a valid destination." = "Vyberte správne umiestnenie.";
"Compress" = "Zbaliť";
"Compress completed" = "Zbalenie dokončené";
"Compressing: %@ \nTo: %@" = "Balím: %@ \nDo: %@";
"Decompress" = "Rozbaliť";
"Decompressing: %@ \nTo: %@" = "Rozbaľujem: %@ \nDo: %@";
"Destination does not exist" = "Umiestnenie neexistuje";
"Expand completed" = "Rozbalenie dokončené";
"Items remaining to compress: %d" = "Zostávajúce položky na zbalenie: %d";
"Items remaining to decompress: %d" = "Zostávajúce položky na rozbalenie: %d";
"Password" = "Heslo";
